Rails 1.2.1 Impression
Code: , , , ,
5 comments

I’m updating NearbyGamers to Rails 1.2.1. Nothing broke except my use of assert_tag in my tests; it’s been long-regarded as squicky and has been replaced with assert_select. As I’m tidying up some deprecated code, it occurs to me that this makes for an interesting example of how I feel Rails is changing.

Continue this post